@charset "utf-8";

/*Montserrat*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');
/*{font-family: 'Montserrat', sans-serif;}*/

/*COMMON*/
#multipleContentsDiv_templet_06_10,
#multipleContentsDiv_templet_06_11,
#multipleContentsDiv_templet_06_221{max-width:1600px;margin: 0 auto;overflow:hidden;position:relative;}
#multipleDiv_templet_06_220{z-index:1;width:1000px;height:320px !important;position:absolute;left:50%;top:480px;margin-left:-1240px;background:#036d8f url(/sites/templet_06/images/txtBox_bg.png) no-repeat right center;}
#multipleDiv_templet_06_221{background:#f4f4f4;padding-bottom:70px;}
#multipleDiv_templet_06_10{background:#007d77;}
#multipleContentsDiv_templet_06_11{padding:70px 0;}
@media all and (max-width:1600px){
	#multipleContentsDiv_templet_06_10,
	#multipleContentsDiv_templet_06_11,
	#multipleContentsDiv_templet_06_221{max-width:96%;}
	#multipleDiv_templet_06_220{width:35%;left:0;margin-left:0;}
}
@media all and (max-width:1024px){
	#multipleDiv_templet_06_220{width:90%;height:auto !important;top:0;position:relative;margin:-50px 0 20px 5%;}
}
@media all and (max-width:768px){
	#multipleDiv_templet_06_221{padding-bottom:30px;}
	#multipleContentsDiv_templet_06_11{padding:30px 0;}
}


/*비주얼슬로건*/
.visual_slogan{color:#FFF;line-height:1;max-width:1600px;margin:0 auto;word-break:keep-all;}
.visual_slogan p{font-size:20px;}
.visual_slogan strong{font-size:50px;font-family:'Noto Medium';padding:20px 0 10px 0;display:block;}
.visual_slogan span{font-size:50px;font-family:'Noto Thin';}
@media all and (max-width:1600px){
	.visual_slogan{padding:0 20px;}
}
@media all and (max-width:1024px){
	.visual_slogan span{font-size:20px;}
	.visual_slogan strong{font-size:35px;}
}
@media all and (max-width:768px){
	.visual_slogan{text-align:center;}
	.visual_slogan span{font-size:16px;}
	.visual_slogan strong{font-size:25px;}
}


/*텍스트박스*/
.txtBox{float:right;padding:150px 90px 0 0;}
.txtBox p{}
.txtBox .p_1{font-size:16px;color:#FFF;font-family: 'Montserrat', sans-serif;font-weight:500;}
.txtBox .p_2{font-size:18px;color:#FFF;font-family:'Noto Thin';padding-top:20px;}
.txtBox .p_2 span{display:block;}
@media all and (max-width:1024px){
	.txtBox{float:none;padding:50px 20px;text-align:center;}
}


/*바로가기2*/
.banner_2{height:100%;padding:40px;background:url(/sites/templet_06/images/banner_2_bg.png) no-repeat center;background-size:cover;}
.banner_2 h3{width:100%;margin-bottom:30px;}
.banner_2 h3 span{font-size:16px;color:#333;font-family: 'Montserrat', sans-serif;font-weight:500;display:block;}
.banner_2 h3 strong{font-size:30px;color:#151515;font-family:'Noto Medium';}
.banner_2 h3 span::after{content:"";display:block;width:10px;height:10px;background:#001f5b;margin:10px 0;}
.banner_2 div{display:flex;justify-content:flex-start;align-items:flex-start;flex-wrap:wrap;}
.banner_2 a{display:flex;align-items:center;width:48%;position:relative;margin:10px 1%;padding-right:50px;}
.banner_2 a::after{content:"";display:block;width:33px;height:33px;background:url(/sites/templet_06/images/banner_2_arrow.png) no-repeat center;position:absolute;right:15px;top:calc(50% - 16.5px);}
.banner_2 a span{color:#001f5b;font-size:18px;font-family:'Noto Regular';margin-left:10px;border-bottom:1px solid transparent;line-height:1.2;}
@media all and (max-width:1024px){
	.banner_2 a{padding-right:0;}
	.banner_2 a::after{display:none;}
}
@media all and (max-width:768px){
	.banner_2{padding:30px;}
	.banner_2 h3 strong{font-size:20px;}
	.banner_2 h3 span::after{display:none;}
	.banner_2 a{width:31%;justify-content:center;flex-direction:column;}
	.banner_2 a span{margin-left:0;padding-top:10px;font-size:16px;}
}
@media all and (max-width:480px){
	.banner_2 a{width:48%;}
}


/*바로가기3*/
.banner_3{height:100%;display:flex;flex-wrap:wrap;}
.banner_3 a{display:flex;align-items:center;justify-content:center;flex-direction:column;width:50%;height:50%;position:relative;}
.banner_3 a span{color:#FFF;font-size:20px;font-family:'Noto Medium';padding:5px 0;position:relative;}
.banner_3 a.a_1{background:url(/sites/templet_06/images/banner_3_1.jpg) no-repeat center;background-size:cover;}
.banner_3 a.a_2{background:#1f3c68;}
.banner_3 a.a_3{background:#3773a9;}
.banner_3 a.a_4{background:url(/sites/templet_06/images/banner_3_4.jpg) no-repeat center;background-size:cover;}
.banner_3 a.a_2 span,
.banner_3 a.a_3 span{border-bottom:2px solid #FFF;}
.banner_3 a.a_1::before,
.banner_3 a.a_4::before{content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);position:absolute;top:0;left:0;}
@media all and (max-width:768px){
	.banner_3 a{width:25%;height:150px;}
	.banner_3 a span{font-size:16px;}
}
@media all and (max-width:480px){
	.banner_3 a{width:50%;}
}



/*HOVER************************************************************/
@media all and (min-width:1281px) {
	.banner_2 a:hover span{border-color:#001f5b;}
	.banner_2 a:hover::after{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
}
